@font-face
{
font-family: comfortaa;
src: url(../fonts/Comfortaa-Regular.ttf);
}

body{
    padding-left: 0 !important;
    padding-right: 0 !important;
}

h2{
    font-size: 30px;
    line-height: 40px;
}

a, a:link, a:visited{
    color: rgb(10, 78, 0);
}

a:hover{
    color: rgb(36, 160, 18);
}

.full{
    width: 100%;
}

.logo{
    /*width: 22%;*/
    margin-top: 10px;
}

.no_left{
    margin-left:0px !important;
}

.no_right{
    margin-right:0px !important;
}

.no_top{
    margin-top: 0px;
}

.no_bottom{
    margin-bottom: 0px;
}

.top_space{
    margin-top: 10px;
}


.bottom_space{
    margin-bottom: 10px;
}

.centered{
    text-align: center;

}

.justified{
    text-align: justify;
}

.round{
    border-radius: 6px;
}

.clearfix{
    border-top: 1px solid #000;
}

.principal{
    padding: 8px;
}

.no_float{
    
}

.noticias{
    background-color: rgba(241, 240, 240, 0.39);
    padding: 8px;
}

.noticias_item{
    padding-top: 10px;
    border-top: 1px solid #949E95;
    margin-top: 10px;
    text-align: justify;
}


.btn{
    margin-left: 3px;
}

.icon_top{
    margin-top: 3px;

}

.icon_top2{
    margin-top: 8px;
}

.topo{
    border-top: 3px solid #5AA30A;
    width: 100%;
    margin-left: 0px;
}


.rodape{
    background-color: #F8F8F8 ;
}

#rodape{
    min-height: 100px;
}


.add_espaco{
    padding: 15px;
}

.fundo_img_cinza{

    background-image:  url('../images/square_bg_2x.png');
}

.fundo_img_verde{

    background-image:  url('../images/square_bg_v_2x.png');
}

.fundo_cinza{

    background-color: #ededed ;
}

.menu_top{
    margin-left: 0px;
    margin-right: 0px;
    width: 100% !important;
}

.padding_cycle{
    padding-top: 85px;
}

.tela_topo{
    min-height: 86px;
}

.tela_quem_somos{
    min-height: 236px;
    color: #fff;

}

.tela_fazemos{
    min-height: 236px;
    color: #fff;
}

.tela_comunidades{
    min-height: 236px;
    
}

.tela_comunidades2{
    min-height: 236px;
}

.tela_contato{
    min-height: 550px;
    color: #fff;
}

.tela_apoio{
     min-height: 649px;
    
}

.tela_material{
    min-height: 720px;
    color: #fff;
}

.titulo, .titulo0, .titulo1, .titulo2, .titulo3, .titulo4, .titulo5{
    font-family: comfortaa;
    text-shadow: 1px 1px 2px #292929;
}

.padding{
    padding-left: 5px;
    padding-right: 5px;

}

.padding-itens{
    padding: 16px;
}

.span2{
    margin-right: 20px;
}

.navbar .brand{

    padding: 10px 0px 10px;
    margin-left: 0px;
}

.brand img{
    width: 70%;
}

.nav li{
    height: 83px;
    line-height: 69px;
    font-size: 14px;
}

.navbar-inner{
    width: 100%;

}